.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.all-project-card {
    display: flex;
    flex-wrap: wrap;
    gap: 23px;
    justify-content: center;
    padding: 100px 10px;
}

.project-box {
    max-width: 32%;
    width: 100%;
}

a.wrap-box {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 380px;
    position: relative;
}

.project-box a {
    color: #fff;
}

.all-project-card .small-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient((0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%))url('');
    padding: 30px 20px;
}

.project-box a::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 50%);
}

.details-box {
    width: 100%;
    padding-top: 25px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
}

.small-box h2.wf-bold-box {
    font-size: 30px;
    margin: 0;
    color: #fff;
}

.meta-box {
    display: inline-block;
    vertical-align: middle;
    padding-right: 25px;
}

.details-box::before {
    content: '';
    width: 90px;
    height: 1px;
    display: block;
    position: absolute;
    top: 10px;
    left: -20px;
    background: #ddd;
}

.meta-box span {
    display: block;
    font-size: 17px;
    margin: 0 0 2px;
    color: #fff;
}

.btn-box {
    min-width: 135px;
    height: 37px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 35px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0px 5px;
    margin: 6px 0;
}

.project-box a:hover .btn-box {
    color: #555;
    background-color: #fff;
    border: 1px solid #fff;
}

@media only screen and (max-width:1050px) {
    .project-box {
        max-width: 47.5%;
        width: 100%;
    }
}

@media only screen and (max-width:767px) {
    .project-box {
        max-width: 100%;
        width: 100%;
    }
    .small-box h2.wf-bold-box {
        font-size: 20px;
        margin: 0;
    }
    .all-project-card {
        padding: 50px 10px;
    }
}